/* Responsive table */
@media all and (max-width: 778px){
	.table,
	.row,
	.column,
	.column:before{
		display:block !important;
		text-align: center;
	}
	.table,
	.row .column:last-child{
		border-bottom:none;
	}
	.table-head{
		position:absolute;
		top:-1000em;
		left:-1000em;
	}
	.row{
		border:1px solid #CCCCCC;
		border-top:2px solid #CCCCCC;
		border-bottom:2px solid #CCCCCC;
		margin:20px 0 -8px;
	}
	.row .column:nth-child(1){
		border-left:none;
	}
	.row .column:last-child{
		border-right:none;
	}
	.row:last-child .column,
	.column{
		border-bottom:1px solid #CCCCCC;
	}
	.column:before{
		font-size:13px;
		content:" "attr(data-label)"";
		text-align: center;
		color:#0e74c4;
	}
	.column{
    border-right:none;
	width:auto;

}
}
